RubyGems Navigation menu

copyright-headerの被依存性 Latest version of the following gems require copyright-header

fluent-plugin-kubernetes_metadata_filter 2.9.4

Filter plugin to add Kubernetes metadata

6,736,011 ダウンロード

fluent-plugin-docker_metadata_filter 0.1.3

Filter plugin to add Docker metadata

235,623 ダウンロード

fluent-plugin-kubernetes 0.3.1

Output filter plugin to add Kubernetes metadata

62,688 ダウンロード

ixtlan-remote 0.2.0

helper sync data between miniapps or communicate wth realtime rest-services

21,317 ダウンロード

conjur-asset-proxy 0.5.3

Simple HTTP proxy which adds Conjur authentication headers

15,581 ダウンロード

fluent-plugin-docker_metadata_elastic_filter 0.2.1

Filter plugin to add Docker metadata for use with Elasticsearch

11,611 ダウンロード

fluent-plugin-kubernetes_metadata_input 0.21.11

Input plugin to collect Kubernetes metadata

9,173 ダウンロード

conjur-asset-proxy-api 0.3.0

Simple HTTP proxy which adds Conjur authentication headers

8,337 ダウンロード

ixtlan-gettext 0.1.3

helper to use fast_gettext with datamapper/ixtlan

7,670 ダウンロード

fluent-plugin-rancher 0.1.0

Output filter plugin to add rancher metadata

5,695 ダウンロード

aws_session_token 0.6.0

Tool to wrap AWS API to create and store Session tokens so that other commands/tools (e...

5,214 ダウンロード

fluent-plugin-kubernetes_metadata_filter_fix 2.2.0.pre.3

Filter plugin to add Kubernetes metadata

2,819 ダウンロード

fluent-plugin-openshift_metadata_input 0.1.1

Input plugin to collect Openshift metadata

2,774 ダウンロード

fluent-plugin-kubernetes_metadata_filter_v0.14 0.24.1

Filter plugin to add Kubernetes metadata

2,048 ダウンロード

conjur-asset-proxy-basic-demo 0.5.3

Simple HTTP proxy which adds authentication headers from Conjur"

1,994 ダウンロード

fluent-plugin-kubernetes_metadata_filter_splunk 2.2.0

Filter plugin to add Kubernetes metadata with custom caching algorithm by Cisco

1,281 ダウンロード

fluent-plugin-kubernetes_metadata_filter-rh 2.6.1

Filter plugin to add Kubernetes metadata

1,065 ダウンロード

累計ダウンロード数 70,056

現行バージョン 17,533

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

GPL-3.0

必要Rubyバージョン: >= 0

リンク集: